4 de noviembre de 2007
Por Percy Cabello

Mozilla ha publicado Firefox 2.0.0.9, una rápida actualización tras la versión Firefox 2.0.0.8, la cual añadió cierto número de regresiones [en] (cosas que funcionan mal y que no lo hacían antes) incluyendo el hecho de que el plugin de Java no le funcione a ningún usuario de Vista.

Se recomienda a los usuarios de Firefox actualizar para evitar todas esas regresiones. En el menú Ayuda, selecciona Buscar actualizaciones… y sigue las instrucciones. Necesitarás reiniciar Firefox para que se apliquen las actualizaciones.

Etiquetas: ,

 
posted by RickieES at 2:39 p. m. |


0 Comments: